View Issue Details

IDProjectCategoryView StatusLast Update
0000671SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.5 
Target Version3.0.6Fixed in Version3.0.6 
Summary0000671: When the router type is null the batch type is always common.
DescriptionThis can cause some weird routing if sync_on_incoming_batch is set.

https://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5383653/index/page/1
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e747d34e

2012-06-26 20:59:49

chenson

Details Diff
0000671: When the router type is null the batch type is always common.
0000671
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-06-26 20:58 chenson New Issue
2012-06-26 20:58 chenson Status new => assigned
2012-06-26 20:58 chenson Assigned To => chenson
2012-06-26 21:04 chenson Status assigned => resolved
2012-06-26 21:04 chenson Fixed in Version => 3.0.6
2012-06-26 21:04 chenson Resolution open => fixed
2012-06-29 12:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5929
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e747d34e